/* @media (max-width: 1400px) {
}
@media (max-width: 1200px) {
}*/
@media (max-width: 992px) {
  /* HEADER */
  .header-btn {
    font-size: 1.3rem;
  }
  /* MAIN SLIDER  */
  .carousel-item.active .carousel-item__btn-img {
    font-size: 1.2rem;
    padding: 0.5rem 2.2rem;
    font-weight: 400;
    top: 62%;
    right: 36%;
    border-radius: 3px;
  }
}

@media (max-width: 768px) {
  .custom-container {
    padding: 0 1.5rem;
  }
  /* HEADER */
  .header-btn {
    font-size: 1.1rem;
    padding: 0.8rem 1.3rem !important;
  }
  /* SCHOOLSE */
  .schools-cards__icon-box {
    transform: translateY(0%);
    margin-bottom: 1rem;
  }
  /* FOOTER */
  .latest-posts__items-title {
    font-size: 1.1rem;
  }
  .footer__developer {
    font-size: 1rem;
  }
  .footer__copyright-text {
    font-size: 1rem;
  }
  .footer__nav-link {
    font-size: 1.2rem;
  }
}

@media (max-width: 576px) {
  /* MAIN SLIDER  */
  .carousel-item.active .carousel-item__btn-img {
    font-size: 0.6rem;
    padding: 0.3rem 1rem;
    font-weight: 400;
    top: 62%;
    right: 36%;
    border-radius: 3px;
  }
}
/* @media (max-width: 380px) {
}  */
